Packages - Packaging Request #2065

request for modern xmpp client DINO
2018-11-03 01:05 PM - anon7mous

Status: fixed % Done: 0%
Priority: wish

Assignee:

Category:

Description

Hello friends of freedom

it would be great if you add the dino xmpp client to make a modern xmpp client availible to everyone.
XMPP is very important because of freedom and federation.

https://dino.im/
https://aur.archlinux.org/packages/dino-git/

Free Software Licence is GPLv3

History

#1 - 2018-11-03 01:24 PM - ovruni

- Priority changed from bug to wish

#2 - 2020-05-13 06:45 PM - reg

I'm not sure since when, but it's available now https://www.parabola.nu/packages/community/x86_64/dino/

#3 - 2020-05-13 07:01 PM - bill-auger

very good - i suppose it got a lot of votes on the AUR - i
suppose this request is satisfied then

#4 - 2020-05-13 07:03 PM - bill-auger

- Status changed from open to fixed
